(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     44079,       1245]
NotebookOptionsPosition[     40239,       1114]
NotebookOutlinePosition[     40778,       1135]
CellTagsIndexPosition[     40735,       1132]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"eq", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eq", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", 
   RowBox[{
    RowBox[{"P", " ", "L"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", "M2"}], "+", 
     RowBox[{"2", "M3"}], "-", "M4"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eq", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "=", 
   RowBox[{
    RowBox[{"P", " ", 
     RowBox[{"L", "/", "6"}]}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", "M1"}], "+", "M2", "-", "M4"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.752559028174249*^9, 3.752559048142249*^9}, {
  3.7525590935694494`*^9, 3.7525592975082507`*^9}, {3.752559340486251*^9, 
  3.752559363683451*^9}, {3.791008327903259*^9, 3.791008388571659*^9}, {
  3.7910084997244596`*^9, 3.79100850281326*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"ensayar", " ", "MC1"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"M2", "=", 
     RowBox[{"-", "Mp"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"M3", "=", 
     RowBox[{"+", "Mp"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"M4", "=", 
     RowBox[{"-", "Mp"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7910084030796595`*^9, 3.791008424124059*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{"eq", ",", 
     RowBox[{"{", 
      RowBox[{"P", ",", "M1"}], "}"}]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.752559265138251*^9, 3.752559266713851*^9}, {
  3.752559301704651*^9, 3.752559331469451*^9}, {3.752559369393051*^9, 
  3.7525593734178514`*^9}, {3.7910084307228594`*^9, 3.7910084436240597`*^9}, {
  3.7910085048100595`*^9, 3.79100853075286*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"P", "\[Rule]", 
    FractionBox[
     RowBox[{"4", " ", "Mp"}], "L"]}], ",", 
   RowBox[{"M1", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", "Mp"}], "3"]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7525593032958508`*^9, 3.7525593741354513`*^9}, 
   3.791008399959659*^9, 3.791008444528859*^9, {3.79100850942766*^9, 
   3.79100853198526*^9}, {3.7910087651050615`*^9, 3.7910087926858616`*^9}, {
   3.791008843073862*^9, 3.791008857769062*^9}, 3.817107162543847*^9, 
   3.817107437712249*^9, {3.817107749091651*^9, 3.8171077574376507`*^9}, 
   3.817107944903852*^9, 3.8171747481381445`*^9, 3.8171749078831444`*^9, 
   3.8171749843681445`*^9, 3.817175092163945*^9, 3.817175585281948*^9, 
   3.832854311857644*^9, 3.8328545060351562`*^9, 3.8328577351034174`*^9, 
   3.833262393580534*^9, 3.8343991078341093`*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.752559392371852*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PFV1", "[", 
   RowBox[{"Ma_", ",", "Mb_", ",", "ma_", ",", "mb_", ",", "L_", ",", "EI_"}],
    "]"}], ":=", 
  RowBox[{
   RowBox[{"L", "/", 
    RowBox[{"(", 
     RowBox[{"6", " ", "EI"}], ")"}]}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"ma", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "Ma"}], "+", "Mb"}], ")"}]}], "+", 
     RowBox[{"mb", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "Mb"}], "+", "Ma"}], ")"}]}]}], ")"}]}]}]], "Input"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.79100853555766*^9, 3.7910085662116604`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ecs", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7910085829660606`*^9, 3.7910085919360604`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"m1", "=", "0"}], ";", 
  RowBox[{"m2", "=", "1"}], ";", 
  RowBox[{"m3", "=", "1"}], ";", 
  RowBox[{"m4", "=", "1"}], ";", 
  RowBox[{"m5", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Theta]1", "=", "0"}], ";", 
  RowBox[{"\[Theta]5", "=", "0"}], ";", " ", 
  RowBox[{"M5", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ecs", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"PFV1", "[", 
      RowBox[{"M1", ",", "M2", ",", "m1", ",", "m2", ",", "L", ",", 
       RowBox[{"vE", " ", "Iz"}]}], "]"}], "+", 
     RowBox[{"PFV1", "[", 
      RowBox[{"M2", ",", "M3", ",", "m2", ",", "m3", ",", "L", ",", 
       RowBox[{"vE", " ", "Iz"}]}], "]"}], "+", 
     RowBox[{"PFV1", "[", 
      RowBox[{"M3", ",", "M4", ",", "m3", ",", "m4", ",", "L", ",", 
       RowBox[{"vE", " ", "Iz"}]}], "]"}], "+", 
     RowBox[{"PFV1", "[", 
      RowBox[{"M4", ",", "M5", ",", "m4", ",", "m5", ",", "L", ",", 
       RowBox[{"vE", " ", "Iz"}]}], "]"}], "+", 
     RowBox[{"m1", " ", "\[Theta]1"}], "+", 
     RowBox[{"m2", " ", "\[Theta]2"}], " ", "+", 
     RowBox[{"m3", " ", "\[Theta]3"}], "+", 
     RowBox[{"m4", " ", "\[Theta]4"}], "+", 
     RowBox[{"m5", " ", "\[Theta]5"}]}], "\[Equal]", "0"}], "/.", 
   "sol"}]}]}], "Input",
 CellChangeTimes->{{3.7561131882432003`*^9, 3.7561132833720007`*^9}, {
  3.758188259802106*^9, 3.7581883243531055`*^9}, {3.7581884644831057`*^9, 
  3.7581884655081053`*^9}, {3.7893645461659527`*^9, 3.7893645933819523`*^9}, {
  3.7893647057739525`*^9, 3.7893647698989525`*^9}, {3.7893661453869524`*^9, 
  3.7893661490109525`*^9}, {3.7893734959084525`*^9, 3.7893735512994523`*^9}, {
  3.7893947600562077`*^9, 3.7893947916092076`*^9}, {3.79100857039246*^9, 
  3.791008662636261*^9}, {3.7910087881774616`*^9, 3.7910087902834616`*^9}, {
  3.7910088385810623`*^9, 3.791008838877462*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"7", " ", "L", " ", "Mp"}], 
     RowBox[{"9", " ", "Iz", " ", "vE"}]]}], "+", "\[Theta]2", "+", 
   "\[Theta]3", "+", "\[Theta]4"}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{{3.7561132130316005`*^9, 3.756113283902401*^9}, {
   3.7581882851221056`*^9, 3.7581883318221054`*^9}, {3.7581885152421055`*^9, 
   3.758188522908106*^9}, {3.758188556988106*^9, 3.7581885645101056`*^9}, {
   3.7581885950575056`*^9, 3.7581886002055054`*^9}, 3.758188736455907*^9, {
   3.758188788279107*^9, 3.758188797966707*^9}, 3.7893641960289526`*^9, 
   3.7893645941399527`*^9, {3.7893647403469524`*^9, 3.7893647470919523`*^9}, {
   3.7893649238399525`*^9, 3.7893649296389523`*^9}, 3.789364975765952*^9, 
   3.7893650820919523`*^9, 3.789365594180952*^9, {3.789366028581952*^9, 
   3.7893660389369526`*^9}, 3.7893661495499525`*^9, {3.7893735071664524`*^9, 
   3.789373568156452*^9}, {3.7893944399022074`*^9, 3.7893944461162076`*^9}, {
   3.7893947423122077`*^9, 3.7893947488622074`*^9}, {3.7893947793322077`*^9, 
   3.7893948321812077`*^9}, {3.7910086484870605`*^9, 3.791008663213461*^9}, {
   3.7910087651518617`*^9, 3.7910087927326612`*^9}, {3.7910088431206617`*^9, 
   3.7910088578158617`*^9}, 3.817107162606247*^9, 3.8171074377434487`*^9, {
   3.8171077491384506`*^9, 3.817107757453251*^9}, 3.8171079449662523`*^9, 
   3.8171747482131443`*^9, 3.8171749079121447`*^9, 3.817174984399144*^9, 
   3.817175092195145*^9, 3.8171755853131485`*^9, 3.8328543119578815`*^9, 
   3.8328545061289945`*^9, 3.832857735203663*^9, 3.833262393712031*^9, 
   3.83439910793536*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"m1", "=", "1"}], ";", 
  RowBox[{"m2", "=", "0"}], ";", 
  RowBox[{"m3", "=", 
   RowBox[{
    RowBox[{"-", "1"}], "/", "2"}]}], ";", 
  RowBox[{"m4", "=", 
   RowBox[{"-", "1"}]}], ";", 
  RowBox[{"m5", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Theta]1", "=", "0"}], ";", 
  RowBox[{"\[Theta]5", "=", "0"}], ";", " ", 
  RowBox[{"M5", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ecs", "[", 
   RowBox[{"[", "2", "]"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"PFV1", "[", 
      RowBox[{"M1", ",", "M2", ",", "m1", ",", "m2", ",", "L", ",", 
       RowBox[{"vE", " ", "Iz"}]}], "]"}], "+", 
     RowBox[{"PFV1", "[", 
      RowBox[{"M2", ",", "M3", ",", "m2", ",", "m3", ",", "L", ",", 
       RowBox[{"vE", " ", "Iz"}]}], "]"}], "+", 
     RowBox[{"PFV1", "[", 
      RowBox[{"M3", ",", "M4", ",", "m3", ",", "m4", ",", "L", ",", 
       RowBox[{"vE", " ", "Iz"}]}], "]"}], "+", 
     RowBox[{"PFV1", "[", 
      RowBox[{"M4", ",", "M5", ",", "m4", ",", "m5", ",", "L", ",", 
       RowBox[{"vE", " ", "Iz"}]}], "]"}], "+", 
     RowBox[{"m1", " ", "\[Theta]1"}], "+", 
     RowBox[{"m2", " ", "\[Theta]2"}], "+", 
     RowBox[{"m3", " ", "\[Theta]3"}], "+", 
     RowBox[{"m4", " ", "\[Theta]4"}], "+", 
     RowBox[{"m5", " ", "\[Theta]5"}]}], "\[Equal]", "0"}], "/.", 
   "sol"}]}]}], "Input",
 CellChangeTimes->{{3.7561131882432003`*^9, 3.7561132833720007`*^9}, {
  3.758188259802106*^9, 3.7581883243531055`*^9}, {3.7581884644831057`*^9, 
  3.7581884655081053`*^9}, {3.7893645461659527`*^9, 3.7893645933819523`*^9}, {
  3.7893647057739525`*^9, 3.7893647698989525`*^9}, {3.7893661453869524`*^9, 
  3.7893661490109525`*^9}, {3.7893734959084525`*^9, 3.7893735512994523`*^9}, {
  3.7893947600562077`*^9, 3.7893947916092076`*^9}, {3.79100857039246*^9, 
  3.7910087551754613`*^9}, {3.791008841529462*^9, 3.7910088418102617`*^9}, {
  3.8171749581391444`*^9, 3.817174958201144*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"L", " ", "Mp"}], 
     RowBox[{"18", " ", "Iz", " ", "vE"}]]}], "-", 
   FractionBox["\[Theta]3", "2"], "-", "\[Theta]4"}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{{3.7910087368922615`*^9, 3.7910087927482615`*^9}, {
   3.791008843136262*^9, 3.791008857831462*^9}, 3.817107162606247*^9, 
   3.8171074377590485`*^9, {3.817107749154051*^9, 3.817107757468851*^9}, 
   3.8171079449662523`*^9, 3.8171747482201443`*^9, 3.8171749079191446`*^9, {
   3.817174973984144*^9, 3.8171749844071445`*^9}, 3.817175092195145*^9, 
   3.817175585328748*^9, 3.8328543119735055`*^9, 3.832854506160252*^9, 
   3.8328577352349057`*^9, 3.8332623937342052`*^9, 3.8343991079666014`*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.7910087778970613`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol1", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"ecs", ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]2", "\[Equal]", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]2", ",", "\[Theta]3", ",", "\[Theta]4"}], "}"}]}], 
    "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.791008779098262*^9, 3.791008856427462*^9}, {
  3.817175065597145*^9, 3.817175084769545*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Theta]2", "\[Rule]", "0"}], ",", 
   RowBox[{"\[Theta]3", "\[Rule]", 
    FractionBox[
     RowBox[{"5", " ", "L", " ", "Mp"}], 
     RowBox[{"3", " ", "Iz", " ", "vE"}]]}], ",", 
   RowBox[{"\[Theta]4", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"8", " ", "L", " ", "Mp"}], 
      RowBox[{"9", " ", "Iz", " ", "vE"}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.791008792779462*^9, {3.791008826631462*^9, 3.7910088578626623`*^9}, 
   3.817107162621847*^9, 3.8171074377590485`*^9, {3.8171077492008505`*^9, 
   3.817107757484451*^9}, 3.817107944981852*^9, 3.817174748234144*^9, 
   3.8171749079311447`*^9, 3.8171749844191446`*^9, {3.817175086501145*^9, 
   3.817175092210745*^9}, 3.817175585344348*^9, 3.8328543122896776`*^9, 
   3.8328545062071095`*^9, 3.832857735272655*^9, 3.833262393796656*^9, 
   3.834399108015977*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"datos", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"L", "\[Rule]", "4"}], ",", 
     RowBox[{"vE", "\[Rule]", 
      RowBox[{"2.1", " ", 
       RowBox[{"10", "^", "11"}]}]}], ",", 
     RowBox[{"Iz", "\[Rule]", 
      RowBox[{"8360", " ", 
       RowBox[{"10", "^", 
        RowBox[{"-", "8"}]}]}]}], ",", 
     RowBox[{"Mp", "\[Rule]", 
      RowBox[{"275", " ", "628"}]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.791008873197462*^9, 3.791008902088662*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol1", "/.", "datos"}]], "Input",
 CellChangeTimes->{{3.7910089051306624`*^9, 3.7910089093114624`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Theta]2", "\[Rule]", "0"}], ",", 
   RowBox[{"\[Theta]3", "\[Rule]", "0.06558061821219716`"}], ",", 
   RowBox[{"\[Theta]4", "\[Rule]", 
    RowBox[{"-", "0.034976329713171814`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7910089099198627`*^9, 3.8171071626374474`*^9, 3.8171074377746487`*^9, {
   3.8171077492164507`*^9, 3.8171077575000505`*^9}, 3.817107944997452*^9, 
   3.817174748248144*^9, 3.8171749079431443`*^9, 3.817174984432144*^9, 
   3.817175101024745*^9, 3.817175585359948*^9, 3.8328543123430233`*^9, 
   3.832854506307378*^9, 3.8328577353195252`*^9, 3.8332623938501034`*^9, 
   3.8343991080628405`*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.791011061837776*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7910110902297764`*^9, 3.7910110969689765`*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"analisis", " ", "elastico"}], "-", "lineal"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.817107169173847*^9, 3.817107180078247*^9}, {
  3.834399601921813*^9, 3.8343996032479267`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"M2", ",", "M3", ",", "M4"}], 
  "]"}], "\[IndentingNewLine]", "eq"}], "Input",
 CellChangeTimes->{{3.817107193509847*^9, 3.8171072221982474`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"L", " ", "P"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", "M2"}], "+", 
     RowBox[{"2", " ", "M3"}], "-", "M4"}]}], ",", 
   RowBox[{
    FractionBox[
     RowBox[{"L", " ", "P"}], "6"], "\[Equal]", 
    RowBox[{
     RowBox[{"-", "M1"}], "+", "M2", "-", "M4"}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.8171071939310474`*^9, 3.8171072263322477`*^9}, 
   3.817107437805849*^9, 3.817107486073249*^9, {3.817107749232051*^9, 
   3.8171077575156507`*^9}, 3.817107945013052*^9, 3.8171747482751446`*^9, {
   3.8171748817351446`*^9, 3.817174907965144*^9}, 3.817175107841945*^9, 
   3.8171755853755484`*^9, 3.8328543124055543`*^9, 3.8328545063920193`*^9, 
   3.8328577354041414`*^9, 3.8332623939503145`*^9, 3.834399108147482*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"L", " ", "P"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "M2"}], "+", 
       RowBox[{"2", " ", "M3"}], "-", "M4"}]}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{"L", " ", "P"}], "6"], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "M1"}], "+", "M2", "-", "M4"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"M1", ",", "M2", ",", "Mp"}], "}"}]}], "]"}]], "Input",
 NumberMarks->False],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   27,1,33802824268703939410,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.832857735451006*^9, 3.8332623940663013`*^9, 
  3.8343991083169484`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"M1", "\[Rule]", 
     RowBox[{
      FractionBox["1", "6"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"12", " ", "M3"}], "-", 
        RowBox[{"12", " ", "M4"}], "-", 
        RowBox[{"7", " ", "L", " ", "P"}]}], ")"}]}]}], ",", 
    RowBox[{"M2", "\[Rule]", 
     RowBox[{
      RowBox[{"2", " ", "M3"}], "-", "M4", "-", 
      RowBox[{"L", " ", "P"}]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.832857735488758*^9, 3.8332623942352037`*^9, 
  3.8343991086868267`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ecs", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m1", "=", "0"}], ";", 
  RowBox[{"m2", "=", "1"}], ";", 
  RowBox[{"m3", "=", "1"}], ";", 
  RowBox[{"m4", "=", "1"}], ";", 
  RowBox[{"m5", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Theta]1", "=", "0"}], ";", 
  RowBox[{"\[Theta]5", "=", "0"}], ";", " ", 
  RowBox[{"M5", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ecs", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PFV1", "[", 
      RowBox[{"M1", ",", "M2", ",", "m1", ",", "m2", ",", "L", ",", 
       RowBox[{"vE", " ", "Iz"}]}], "]"}], "+", 
     RowBox[{"PFV1", "[", 
      RowBox[{"M2", ",", "M3", ",", "m2", ",", "m3", ",", "L", ",", 
       RowBox[{"vE", " ", "Iz"}]}], "]"}], "+", 
     RowBox[{"PFV1", "[", 
      RowBox[{"M3", ",", "M4", ",", "m3", ",", "m4", ",", "L", ",", 
       RowBox[{"vE", " ", "Iz"}]}], "]"}], "+", 
     RowBox[{"PFV1", "[", 
      RowBox[{"M4", ",", "M5", ",", "m4", ",", "m5", ",", "L", ",", 
       RowBox[{"vE", " ", "Iz"}]}], "]"}], "+", 
     RowBox[{"m1", " ", "\[Theta]1"}], "+", 
     RowBox[{"m2", " ", "\[Theta]2"}], "+", 
     RowBox[{"m3", " ", "\[Theta]3"}], "+", 
     RowBox[{"m4", " ", "\[Theta]4"}], "+", 
     RowBox[{"m5", " ", "\[Theta]5"}]}], "\[Equal]", "0"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7561131882432003`*^9, 3.7561132833720007`*^9}, {
   3.758188259802106*^9, 3.7581883243531055`*^9}, {3.7581884644831057`*^9, 
   3.7581884655081053`*^9}, {3.7893645461659527`*^9, 
   3.7893645933819523`*^9}, {3.7893647057739525`*^9, 
   3.7893647698989525`*^9}, {3.7893661453869524`*^9, 
   3.7893661490109525`*^9}, {3.7893734959084525`*^9, 
   3.7893735512994523`*^9}, {3.7893947600562077`*^9, 
   3.7893947916092076`*^9}, {3.79100857039246*^9, 3.791008662636261*^9}, {
   3.7910087881774616`*^9, 3.7910087902834616`*^9}, {3.7910088385810623`*^9, 
   3.791008838877462*^9}, {3.8171073304466476`*^9, 3.817107334471448*^9}, 
   3.817107515697649*^9, {3.8171075514060497`*^9, 3.8171075837448497`*^9}, {
   3.8171748664281445`*^9, 3.8171748893221445`*^9}, {3.8171749484281445`*^9, 
   3.8171749485071445`*^9}, {3.832856218233918*^9, 3.8328562256707487`*^9}, 
   3.8328562931032224`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", 
    RowBox[{"Iz", " ", "vE"}]], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"L", " ", 
      RowBox[{"(", 
       RowBox[{"M1", "+", 
        RowBox[{"5", " ", "M2"}], "+", 
        RowBox[{"6", " ", "M3"}], "+", 
        RowBox[{"5", " ", "M4"}]}], ")"}]}], "+", 
     RowBox[{"6", " ", "Iz", " ", "vE", " ", 
      RowBox[{"(", 
       RowBox[{"\[Theta]2", "+", "\[Theta]3", "+", "\[Theta]4"}], ")"}]}]}], 
    ")"}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{{3.7561132130316005`*^9, 3.756113283902401*^9}, {
   3.7581882851221056`*^9, 3.7581883318221054`*^9}, {3.7581885152421055`*^9, 
   3.758188522908106*^9}, {3.758188556988106*^9, 3.7581885645101056`*^9}, {
   3.7581885950575056`*^9, 3.7581886002055054`*^9}, 3.758188736455907*^9, {
   3.758188788279107*^9, 3.758188797966707*^9}, 3.7893641960289526`*^9, 
   3.7893645941399527`*^9, {3.7893647403469524`*^9, 3.7893647470919523`*^9}, {
   3.7893649238399525`*^9, 3.7893649296389523`*^9}, 3.789364975765952*^9, 
   3.7893650820919523`*^9, 3.789365594180952*^9, {3.789366028581952*^9, 
   3.7893660389369526`*^9}, 3.7893661495499525`*^9, {3.7893735071664524`*^9, 
   3.789373568156452*^9}, {3.7893944399022074`*^9, 3.7893944461162076`*^9}, {
   3.7893947423122077`*^9, 3.7893947488622074`*^9}, {3.7893947793322077`*^9, 
   3.7893948321812077`*^9}, {3.7910086484870605`*^9, 3.791008663213461*^9}, {
   3.7910087651518617`*^9, 3.7910087927326612`*^9}, {3.7910088431206617`*^9, 
   3.7910088578158617`*^9}, 3.817107162606247*^9, 3.817107298685048*^9, {
   3.8171073352982483`*^9, 3.817107342271448*^9}, 3.817107437821449*^9, 
   3.817107486088849*^9, {3.8171075163060493`*^9, 3.8171075196600494`*^9}, {
   3.8171075622168493`*^9, 3.8171075840568495`*^9}, {3.817107749247651*^9, 
   3.817107757531251*^9}, 3.817107945044252*^9, 3.8171747483101444`*^9, {
   3.8171748902981443`*^9, 3.8171749079931445`*^9}, 3.817175107857545*^9, 
   3.8171755854067483`*^9, 3.8328543125213785`*^9, 3.8328545064454136`*^9, 
   3.8328577355734215`*^9, 3.8332623943194027`*^9, 3.83439910891833*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"m1", "=", "1"}], ";", 
  RowBox[{"m2", "=", "0"}], ";", 
  RowBox[{"m3", "=", 
   RowBox[{
    RowBox[{"-", "1"}], "/", "2"}]}], ";", 
  RowBox[{"m4", "=", 
   RowBox[{"-", "1"}]}], ";", 
  RowBox[{"m5", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ecs", "[", 
   RowBox[{"[", "2", "]"}], "]"}], "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PFV1", "[", 
      RowBox[{"M1", ",", "M2", ",", "m1", ",", "m2", ",", "L", ",", 
       RowBox[{"vE", " ", "Iz"}]}], "]"}], "+", 
     RowBox[{"PFV1", "[", 
      RowBox[{"M2", ",", "M3", ",", "m2", ",", "m3", ",", "L", ",", 
       RowBox[{"vE", " ", "Iz"}]}], "]"}], "+", 
     RowBox[{"PFV1", "[", 
      RowBox[{"M3", ",", "M4", ",", "m3", ",", "m4", ",", "L", ",", 
       RowBox[{"vE", " ", "Iz"}]}], "]"}], "+", 
     RowBox[{"PFV1", "[", 
      RowBox[{"M4", ",", "M5", ",", "m4", ",", "m5", ",", "L", ",", 
       RowBox[{"vE", " ", "Iz"}]}], "]"}], "+", 
     RowBox[{"m1", " ", "\[Theta]1"}], "+", 
     RowBox[{"m2", " ", "\[Theta]3"}], "+", 
     RowBox[{"m3", " ", "\[Theta]3"}], "+", 
     RowBox[{"m4", " ", "\[Theta]4"}], "+", 
     RowBox[{"m5", " ", "\[Theta]5"}]}], "\[Equal]", "0"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7561131882432003`*^9, 3.7561132833720007`*^9}, {
   3.758188259802106*^9, 3.7581883243531055`*^9}, {3.7581884644831057`*^9, 
   3.7581884655081053`*^9}, {3.7893645461659527`*^9, 
   3.7893645933819523`*^9}, {3.7893647057739525`*^9, 
   3.7893647698989525`*^9}, {3.7893661453869524`*^9, 
   3.7893661490109525`*^9}, {3.7893734959084525`*^9, 
   3.7893735512994523`*^9}, {3.7893947600562077`*^9, 
   3.7893947916092076`*^9}, {3.79100857039246*^9, 3.7910087551754613`*^9}, {
   3.791008841529462*^9, 3.7910088418102617`*^9}, {3.8171075272884493`*^9, 
   3.8171075488164496`*^9}, {3.81710759583485*^9, 3.8171076029640503`*^9}, 
   3.8171748706831446`*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", "L"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", "M1"}], "+", "M2", "-", 
       RowBox[{"6", " ", "M3"}], "-", 
       RowBox[{"9", " ", "M4"}]}], ")"}]}], "+", 
    RowBox[{"6", " ", "Iz", " ", "vE", " ", 
     RowBox[{"(", 
      RowBox[{"\[Theta]3", "+", 
       RowBox[{"2", " ", "\[Theta]4"}]}], ")"}]}]}], 
   RowBox[{"Iz", " ", "vE"}]], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{{3.7910087368922615`*^9, 3.7910087927482615`*^9}, {
   3.791008843136262*^9, 3.791008857831462*^9}, 3.817107162606247*^9, 
   3.8171072987006483`*^9, 3.8171073423026485`*^9, 3.817107437821449*^9, 
   3.8171075275536494`*^9, 3.81710756401085*^9, 3.81710760326045*^9, {
   3.8171077492788506`*^9, 3.817107757562451*^9}, 3.8171079450598516`*^9, 
   3.8171747483361444`*^9, 3.8171749164641447`*^9, 3.8171751142379456`*^9, 
   3.817175585422348*^9, 3.832854312590386*^9, 3.8328545065078807`*^9, 
   3.8328577356202908`*^9, 3.83326239448188*^9, 3.8343991089873037`*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8171073440498486`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sol2", "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Join", "[", 
        RowBox[{"eq", ",", "ecs"}], "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Theta]2", "\[Rule]", "0"}], ",", 
         RowBox[{"\[Theta]3", "\[Rule]", "0"}], ",", 
         RowBox[{"\[Theta]4", "\[Rule]", "0"}]}], "}"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"M1", ",", "M2", ",", "M3", ",", "M4"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"sol2", "//", "N"}]}], "Input",
 CellChangeTimes->{{3.817107344970248*^9, 3.8171074133918486`*^9}, {
  3.81710761954685*^9, 3.81710763469445*^9}, {3.8171076812136507`*^9, 
  3.8171076826488504`*^9}, {3.8171749256601443`*^9, 3.8171749322051444`*^9}, {
  3.817175118137945*^9, 3.817175133051545*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"M1", "\[Rule]", 
    RowBox[{
     RowBox[{"-", "0.046413502109704644`"}], " ", "L", " ", "P"}]}], ",", 
   RowBox[{"M2", "\[Rule]", 
    RowBox[{
     RowBox[{"-", "0.12447257383966245`"}], " ", "L", " ", "P"}]}], ",", 
   RowBox[{"M3", "\[Rule]", 
    RowBox[{"0.3154008438818565`", " ", "L", " ", "P"}]}], ",", 
   RowBox[{"M4", "\[Rule]", 
    RowBox[{
     RowBox[{"-", "0.24472573839662448`"}], " ", "L", " ", "P"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8171073603674483`*^9, 3.817107374937848*^9}, {
   3.8171074071830482`*^9, 3.8171074378370485`*^9}, 3.8171075307516494`*^9, {
   3.81710761020245*^9, 3.81710763503765*^9}, 3.81710768785925*^9, {
   3.8171077492944508`*^9, 3.8171077575780506`*^9}, 3.817107945075452*^9, 
   3.8171747483501444`*^9, 3.817175133191945*^9, 3.817175585437948*^9, 
   3.832854312659388*^9, 3.832854506545703*^9, 3.8328577356736927`*^9, 
   3.833262394543481*^9, 3.8343991090341682`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"sol2", "/.", "datos"}], "\[IndentingNewLine]", 
 RowBox[{"Mmax", "=", 
  RowBox[{
   RowBox[{"M3", "/.", "sol2"}], "//", "N", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"primera", " ", "RP"}], " ", "\[Rule]", " ", 
     RowBox[{"seccion", " ", "\"\<3\>\""}]}], " ", "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.81710764544285*^9, 3.8171076839592505`*^9}, {
  3.817107917931452*^9, 3.8171079336406517`*^9}, {3.8332623477075634`*^9, 
  3.8332623559560995`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"M1", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"44", " ", "P"}], "237"]}]}], ",", 
   RowBox[{"M2", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"118", " ", "P"}], "237"]}]}], ",", 
   RowBox[{"M3", "\[Rule]", 
    FractionBox[
     RowBox[{"299", " ", "P"}], "237"]}], ",", 
   RowBox[{"M4", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"232", " ", "P"}], "237"]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.81710765859365*^9, 3.8171076878748503`*^9}, {
   3.8171077492944508`*^9, 3.817107757593651*^9}, 3.817107945091052*^9, 
   3.8171747483581443`*^9, 3.817175141631545*^9, 3.817175585437948*^9, 
   3.8328543126907177`*^9, 3.832854506592594*^9, 3.8328577356893177`*^9, 
   3.8332623574286203`*^9, 3.8332623945601516`*^9, 3.834399109071504*^9}],

Cell[BoxData[
 RowBox[{"0.3154008438818565`", " ", "L", " ", "P"}]], "Output",
 CellChangeTimes->{{3.81710765859365*^9, 3.8171076878748503`*^9}, {
   3.8171077492944508`*^9, 3.817107757593651*^9}, 3.817107945091052*^9, 
   3.8171747483581443`*^9, 3.817175141631545*^9, 3.817175585437948*^9, 
   3.8328543126907177`*^9, 3.832854506592594*^9, 3.8328577356893177`*^9, 
   3.8332623574286203`*^9, 3.8332623945601516`*^9, 3.8343991090871296`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"M3", "\[Equal]", "Mp"}], ")"}], "/.", "sol2"}], ",", "P"}], 
    "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.832857706295904*^9, 3.8328577166761246`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"P", "\[Rule]", 
   FractionBox[
    RowBox[{"3.17056856187291`", " ", "Mp"}], "L"]}], "}"}]], "Output",
 CellChangeTimes->{{3.8328577190511527`*^9, 3.8328577357205615`*^9}, 
   3.833262394607011*^9, 3.8343991091027517`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mmax", "/.", "datos"}]], "Input",
 CellChangeTimes->{{3.8328544093713846`*^9, 3.8328544154254265`*^9}}],

Cell[BoxData[
 RowBox[{"1.261603375527426`", " ", "P"}]], "Output",
 CellChangeTimes->{3.8328544165128345`*^9, 3.832854506623808*^9, 
  3.8328577357362113`*^9, 3.833262394635146*^9, 3.834399109133995*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"Mmax", "\[Equal]", "ME"}], ",", "P"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"PE", "=", 
  RowBox[{"P", "/.", "%"}]}]}], "Input",
 CellChangeTimes->{{3.8171076984072504`*^9, 3.8171077352856507`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"3.17056856187291`", " ", "ME"}], "L"]], "Output",
 CellChangeTimes->{{3.8171077099356503`*^9, 3.817107757593651*^9}, 
   3.817107945091052*^9, 3.817174748366144*^9, 3.8171751416627455`*^9, 
   3.8171755854535484`*^9, 3.832854312723467*^9, 3.832854506645939*^9, 
   3.832857735773929*^9, 3.8332623946609583`*^9, 3.8343991091717424`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Pc", "=", 
  RowBox[{"P", "/.", "sol"}]}]], "Input",
 CellChangeTimes->{{3.817107741525651*^9, 3.817107746720451*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", "Mp"}], "L"]], "Output",
 CellChangeTimes->{{3.8171077481088505`*^9, 3.817107757609251*^9}, 
   3.8171079451066523`*^9, 3.8171747483791447`*^9, 3.8171751416783457`*^9, 
   3.817175585469148*^9, 3.832854312759723*^9, 3.832854506692803*^9, 
   3.832857735805193*^9, 3.833262394719437*^9, 3.8343991092029977`*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.834399062928175*^9, 3.8343990795821266`*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"paso", " ", "2"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8171747526391444`*^9, 3.8171747562301445`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"M3", "=", "Mp"}], ";"}]], "Input",
 CellChangeTimes->{{3.8171747774471445`*^9, 3.8171747865801444`*^9}, {
  3.832857385170581*^9, 3.8328573857354965`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sol3", "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Join", "[", 
        RowBox[{"eq", ",", "ecs"}], "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Theta]2", "\[Rule]", "0"}], ",", 
         RowBox[{"\[Theta]4", "\[Rule]", "0"}]}], "}"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"M1", ",", "M2", ",", "\[Theta]3", ",", "M4"}], "}"}]}], "]"}],
     "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"sol3", "//", "N"}]}], "Input",
 CellChangeTimes->{{3.817175182799946*^9, 3.8171752315821457`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"M1", "\[Rule]", 
    RowBox[{"0.016666666666666666`", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "12.`"}], " ", "Mp"}], "+", 
       RowBox[{"L", " ", "P"}]}], ")"}]}]}], ",", 
   RowBox[{"M2", "\[Rule]", 
    RowBox[{"0.008333333333333333`", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"108.`", " ", "Mp"}], "-", 
       RowBox[{"49.`", " ", "L", " ", "P"}]}], ")"}]}]}], ",", 
   RowBox[{"\[Theta]3", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"0.002777777777777778`", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"948.`", " ", "L", " ", "Mp"}], "-", 
         RowBox[{"299.`", " ", 
          SuperscriptBox["L", "2"], " ", "P"}]}], ")"}]}], 
      RowBox[{"Iz", " ", "vE"}]]}]}], ",", 
   RowBox[{"M4", "\[Rule]", 
    RowBox[{"0.008333333333333333`", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"132.`", " ", "Mp"}], "-", 
       RowBox[{"71.`", " ", "L", " ", "P"}]}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8171751985257454`*^9, 3.817175232315346*^9, 
  3.8171755855159483`*^9, 3.8328543129445763`*^9, 3.8328545068461533`*^9, 
  3.8328577360056686`*^9, 3.8332623949822655`*^9, 3.834399109287611*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol3", "/.", "datos"}]], "Input",
 CellChangeTimes->{{3.832854429361398*^9, 3.8328544329336576`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"M1", "\[Rule]", 
    RowBox[{
     FractionBox["1", "60"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2072400"}], "+", 
       RowBox[{"4", " ", "P"}]}], ")"}]}]}], ",", 
   RowBox[{"M2", "\[Rule]", 
    RowBox[{
     FractionBox["1", "120"], " ", 
     RowBox[{"(", 
      RowBox[{"18651600", "-", 
       RowBox[{"196", " ", "P"}]}], ")"}]}]}], ",", 
   RowBox[{"\[Theta]3", "\[Rule]", 
    RowBox[{
     RowBox[{"-", "1.5822384243436873`*^-10"}], " ", 
     RowBox[{"(", 
      RowBox[{"654878400", "-", 
       RowBox[{"4784", " ", "P"}]}], ")"}]}]}], ",", 
   RowBox[{"M4", "\[Rule]", 
    RowBox[{
     FractionBox["1", "120"], " ", 
     RowBox[{"(", 
      RowBox[{"22796400", "-", 
       RowBox[{"284", " ", "P"}]}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8328544341896667`*^9, 3.8328545068773937`*^9, 
  3.8328577360369105`*^9, 3.83326239503563*^9, 3.8343991093032317`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"M4", "\[Equal]", 
        RowBox[{"-", "Mp"}]}], ")"}], "/.", "sol3"}], ",", "P"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}], "//", "N", " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"segunda", " ", "RP"}], " ", "\[Rule]", " ", 
    RowBox[{"seccion", " ", "\"\<4\>\""}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.817175380656747*^9, 3.8171754256003475`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"P", "\[Rule]", 
   FractionBox[
    RowBox[{"3.5492957746478875`", " ", "Mp"}], "L"]}], "}"}]], "Output",
 CellChangeTimes->{3.8171753817019467`*^9, 3.817175426505147*^9, 
  3.8171755855159483`*^9, 3.8328543129602013`*^9, 3.832854506908636*^9, 
  3.832857736052532*^9, 3.8332623950668383`*^9, 3.8343991093344755`*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8171754297655473`*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"paso", " ", "3"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8171754322771473`*^9, 3.817175439453147*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"M4", "=", 
   RowBox[{"-", "Mp"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8171754583759475`*^9, 3.8171754632275476`*^9}, 
   3.8328583920370274`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sol4", "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Join", "[", 
        RowBox[{"eq", ",", "ecs"}], "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{"\[Theta]2", "\[Rule]", "0"}], "}"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"M1", ",", "M2", ",", "\[Theta]3", ",", "\[Theta]4"}], "}"}]}],
      "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"sol4", "//", "N"}]}], "Input",
 CellChangeTimes->{{3.8171754771739473`*^9, 3.8171754894667473`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"M1", "\[Rule]", 
    RowBox[{"0.16666666666666666`", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"24.`", " ", "Mp"}], "-", 
       RowBox[{"7.`", " ", "L", " ", "P"}]}], ")"}]}]}], ",", 
   RowBox[{"M2", "\[Rule]", 
    RowBox[{
     RowBox[{"3.`", " ", "Mp"}], "-", 
     RowBox[{"1.`", " ", "L", " ", "P"}]}]}], ",", 
   RowBox[{"\[Theta]3", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"0.3333333333333333`", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"31.`", " ", "L", " ", "Mp"}], "-", 
         RowBox[{"9.`", " ", 
          SuperscriptBox["L", "2"], " ", "P"}]}], ")"}]}], 
      RowBox[{"Iz", " ", "vE"}]]}]}], ",", 
   RowBox[{"\[Theta]4", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"0.027777777777777776`", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "252.`"}], " ", "L", " ", "Mp"}], "+", 
         RowBox[{"71.`", " ", 
          SuperscriptBox["L", "2"], " ", "P"}]}], ")"}]}], 
      RowBox[{"Iz", " ", "vE"}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8171754906211476`*^9, 3.817175524020748*^9, 
  3.817175585547148*^9, 3.832854313044814*^9, 3.8328545070245485`*^9, 
  3.832857736152768*^9, 3.8332623951819587`*^9, 3.8343991094190965`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol4", "/.", "datos"}]], "Input",
 CellChangeTimes->{{3.832854450628764*^9, 3.8328544554096823`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"M1", "\[Rule]", 
    RowBox[{
     FractionBox["1", "6"], " ", 
     RowBox[{"(", 
      RowBox[{"4144800", "-", 
       RowBox[{"28", " ", "P"}]}], ")"}]}]}], ",", 
   RowBox[{"M2", "\[Rule]", 
    RowBox[{"518100", "-", 
     RowBox[{"4", " ", "P"}]}]}], ",", 
   RowBox[{"\[Theta]3", "\[Rule]", 
    RowBox[{
     RowBox[{"-", "1.8986861092124248`*^-8"}], " ", 
     RowBox[{"(", 
      RowBox[{"21414800", "-", 
       RowBox[{"144", " ", "P"}]}], ")"}]}]}], ",", 
   RowBox[{"\[Theta]4", "\[Rule]", 
    RowBox[{
     RowBox[{"-", "1.5822384243436874`*^-9"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "174081600"}], "+", 
       RowBox[{"1136", " ", "P"}]}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8328544558269043`*^9, 3.832854507046712*^9, 
  3.8328577361748953`*^9, 3.8332623952206097`*^9, 3.834399109434719*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"ultima", " ", "RP"}], " ", "\[Rule]", " ", 
    RowBox[{"seccion", " ", "\"\<2\>\""}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"Pc", "=", 
   RowBox[{"P", "/.", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"M2", "\[Equal]", 
          RowBox[{"-", "Mp"}]}], ")"}], "/.", "sol4"}], ",", "P"}], "]"}], 
     "[", 
     RowBox[{"[", "1", "]"}], "]"}], "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"carga", " ", "de", " ", "colapso"}], " ", "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8171755115407476`*^9, 3.817175571382348*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", "Mp"}], "L"]], "Output",
 CellChangeTimes->{{3.817175515159948*^9, 3.8171755400419483`*^9}, 
   3.817175585562748*^9, 3.832854313076061*^9, 3.8328545070623035`*^9, 
   3.8328577362061605`*^9, 3.8332623952518573`*^9, 3.8343991094659605`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P", "=", "Pc"}]], "Input",
 CellChangeTimes->{{3.832854596675682*^9, 3.832854600586587*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", "Mp"}], "L"]], "Output",
 CellChangeTimes->{3.8328546031550016`*^9, 3.832857736221764*^9, 
  3.8332623952831354`*^9, 3.8343991094880915`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol4", "/.", "datos"}]], "Input",
 CellChangeTimes->{{3.8328545713716536`*^9, 3.832854577471272*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"M1", "\[Rule]", 
    RowBox[{"-", 
     FractionBox["345400", "3"]}]}], ",", 
   RowBox[{"M2", "\[Rule]", 
    RowBox[{"-", "172700"}]}], ",", 
   RowBox[{"\[Theta]3", "\[Rule]", "0.06558061821219716`"}], ",", 
   RowBox[{"\[Theta]4", "\[Rule]", 
    RowBox[{"-", "0.034976329713171814`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.83285457838899*^9, 3.8328546062875414`*^9}, 
   3.832857736253007*^9, 3.83326239532092*^9, 3.834399109519335*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.821967789097499*^9, 3.821967794573099*^9}, 
   3.8343990735750065`*^9}]
},
WindowSize->{958, 988},
WindowMargins->{{-967, Automatic}, {Automatic, -148}},
PrintingCopies->1,
PrintingPageRange->{32000, 32000},
PrintingOptions->{"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{595.32, 841.92}},
Magnification:>1.3 Inherited,
FrontEndVersion->"11.0 para Microsoft Windows (64-bit) (September 21, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 941, 27, 112, "Input"],
Cell[1502, 49, 472, 14, 115, "Input"],
Cell[CellGroupData[{
Cell[1999, 67, 482, 11, 59, "Input"],
Cell[2484, 80, 888, 18, 57, "Output"]
}, Open  ]],
Cell[3387, 101, 87, 1, 65, "Input"],
Cell[3477, 104, 519, 18, 39, "Input"],
Cell[3999, 124, 93, 1, 39, "Input"],
Cell[4095, 127, 223, 6, 59, "Input"],
Cell[CellGroupData[{
Cell[4343, 137, 1924, 42, 140, "Input"],
Cell[6270, 181, 1630, 26, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7937, 212, 1982, 45, 140, "Input"],
Cell[9922, 259, 753, 15, 58, "Output"]
}, Open  ]],
Cell[10690, 277, 89, 1, 65, "Input"],
Cell[CellGroupData[{
Cell[10804, 282, 504, 14, 59, "Input"],
Cell[11311, 298, 901, 20, 58, "Output"]
}, Open  ]],
Cell[12227, 321, 510, 15, 39, "Input"],
Cell[CellGroupData[{
Cell[12762, 340, 127, 2, 39, "Input"],
Cell[12892, 344, 673, 13, 39, "Output"]
}, Open  ]],
Cell[13580, 360, 87, 1, 65, "Input"],
Cell[13670, 363, 96, 1, 39, "Input"],
Cell[13769, 366, 332, 7, 115, "Input"],
Cell[CellGroupData[{
Cell[14126, 377, 196, 4, 87, "Input"],
Cell[14325, 383, 793, 18, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15155, 406, 513, 17, 79, "Input"],
Cell[15671, 425, 298, 7, 29, "Message"],
Cell[15972, 434, 563, 17, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16572, 456, 2401, 52, 234, "Input"],
Cell[18976, 510, 2094, 37, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21107, 552, 1923, 43, 162, "Input"],
Cell[23033, 597, 1062, 23, 75, "Output"]
}, Open  ]],
Cell[24110, 623, 89, 1, 84, "Input"],
Cell[CellGroupData[{
Cell[24224, 628, 881, 21, 137, "Input"],
Cell[25108, 651, 984, 21, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26129, 677, 496, 11, 109, "Input"],
Cell[26628, 690, 855, 22, 74, "Output"],
Cell[27486, 714, 441, 6, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27964, 725, 327, 10, 76, "Input"],
Cell[28294, 737, 263, 6, 74, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28594, 748, 127, 2, 50, "Input"],
Cell[28724, 752, 204, 3, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28965, 760, 338, 9, 113, "Input"],
Cell[29306, 771, 374, 6, 74, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29717, 782, 142, 3, 50, "Input"],
Cell[29862, 787, 358, 6, 74, "Output"]
}, Open  ]],
Cell[30235, 796, 94, 1, 50, "Input"],
Cell[30332, 799, 157, 3, 50, "Input"],
Cell[30492, 804, 190, 4, 50, "Input"],
Cell[CellGroupData[{
Cell[30707, 812, 640, 18, 137, "Input"],
Cell[31350, 832, 1262, 34, 136, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32649, 871, 125, 2, 50, "Input"],
Cell[32777, 875, 967, 29, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33781, 909, 502, 14, 76, "Input"],
Cell[34286, 925, 357, 7, 74, "Output"]
}, Open  ]],
Cell[34658, 935, 89, 1, 84, "Input"],
Cell[34750, 938, 155, 3, 50, "Input"],
Cell[34908, 943, 186, 5, 50, "Input"],
Cell[CellGroupData[{
Cell[35119, 952, 576, 16, 137, "Input"],
Cell[35698, 970, 1318, 36, 136, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37053, 1011, 125, 2, 50, "Input"],
Cell[37181, 1015, 904, 26, 123, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38122, 1046, 677, 20, 109, "Input"],
Cell[38802, 1068, 288, 5, 74, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39127, 1078, 116, 2, 50, "Input"],
Cell[39246, 1082, 189, 4, 74, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39472, 1091, 125, 2, 50, "Input"],
Cell[39600, 1095, 500, 12, 74, "Output"]
}, Open  ]],
Cell[40115, 1110, 120, 2, 50, "Input"]
}
]
*)

